// "Information" is one of the six attachments types which can be attached to Activities, Resources and Assignments
"entity.Information"                                        = "Information";
"entity.Information.plural"                                 = "Information";

// This is the default title for newly created information attachments
"information.title.default"                                 = "New Information";

"MEInformation.property.informationDate"                    = "Notification date";
"MEInformation.property.informationDate.description"        = "»Notification date« contains the date the information was shared.";

"MEInformation.property.author"                             = "Author";
"MEInformation.property.author.description"                 = "»Author« contains the name of the information author.";

"MEInformation.property.URL"                                = "URL";
"MEInformation.property.URL.description"                    = "»URL« contains a web link.";

"MEInformation.property.kind"           			        = "Type";
"MEInformation.property.kind.description"                   = "»Type« contains details on the type of information. These values can be edited and expanded in 'Project Settings > Value Lists'.";
"information.kind.telefonic"                    			= "By telephone";
"information.kind.written"                      			= "In writing";
"information.kind.personal"                     			= "Personal";

"MEInformation.property.status"                             = "Status";
"MEInformation.property.status.description"                 = "»Status« contains details on the information. These values can be edited and expanded in 'Project Settings > Value Lists'.";
"information.status.outgoing"                   			= "Outbound";
"information.status.incoming"                   			= "Inbound";
"information.status.pleaseCall"                 			= "Please call";
"information.status.willCall"                   			= "Will call back";
"information.status.eMail"                      			= "Email";
"information.status.fax"                        			= "Fax";
"information.status.letter"                     			= "Letter";
"information.status.notice"                     			= "Note";
"information.status.invoice"                    			= "Invoice";
"information.status.atMyOffice"                 			= "In the office";
"information.status.atCustomersOffice"          			= "At customer";
"information.status.conference"                 			= "Conference";
"information.status.tradeshowFair"              			= "Trade show";